升级程序后出现问题了 使用交流

用户 sind 5月前 461

提示java加载失败,点击确认可修复,结果不行;

升级后审核评论没有了!

最新回复 (11)
全部楼主
  • 管理员 zx.asd 5月前 0
    引用 2
    强刷浏览器缓存!

    短信已禁用,有事发贴。

  • 用户 sind 5月前 0
    引用 3
    浏览器都换掉了,确实不行.
  • 用户 sind 5月前 0
    引用 4
    Z-BlogPHP 1.6.0.2090 (Valyria)升级到Z-BlogPHP 1.6.0 Valyria Build 162100,出现的这个问题。
  • 管理员 zx.asd 5月前 0
    引用 5
    那你用1.6.0.2100的完整的包FTP覆盖一次。完整包去官网下!

    短信已禁用,有事发贴。

  • 用户 慧雨 5月前 0
    引用 6
    大神 完整包覆盖哪些 可以不影响网站数据呢 ?方便告知不
  • 用户 sind 5月前 0
    引用 7
    我也让多个朋友测试了,建议,不要看到新的就马上去升级,观察个十天半个月都是可以的,这个只能覆盖{恢复}之前的版本才行。
  • 管理员 zx.asd 5月前 0
    引用 8
    是不是升级之前启用了“固定域名”的?

    短信已禁用,有事发贴。

  • 用户 sind 5月前 0
    引用 9
    固定域名开关是开启的,总管
  • 管理员 zx.asd 5月前 0
    引用 10
    你加QQ1220709447,我们来调试一下。

    短信已禁用,有事发贴。

  • 用户 lishenglicom 5月前 0
    引用 11
    我也是刚刚从Z-BlogPHP 1.6.0.2090 (Valyria)升级到Z-BlogPHP 1.6.0 Valyria Build 162100,出现的这个问题。
  • 管理员 zx.asd 5月前 0
    引用 12
    sind 固定域名开关是开启的,总管

    用FTP覆盖官方的完整包162105再刷新下看看,如果还不行,就把后台首页的“系统环境”那一栏的内容贴在这里来,我们看一下!

    短信已禁用,有事发贴。

    最后于 5月前 被zx.asd编辑 ,原因:
    • ZBlogger技术交流中心
      13
          
返回